<div class="d-flex flex-column accordion" id="filter-form-accordion">
	<div class="accordion-item">
		<div class="accordion" id="filter-form-accordion-header">
			<button class="accordion-button collapsed p-2" type="button" data-bs-toggle="collapse" data-bs-target="#filter-form-accordion-body" aria-expanded="true" aria-controls="filter-form-accordion-body">
				<i class="fas fa-filter filter-icon me-2"></i>
				Filters
			</button>
		</div>
		<div class="accordion-collapse collapse" id="filter-form-accordion-body" aria-labelledby="filter-form-accordion-header" data-bs-parent="#filter-form-accordion">
			<form class="accordion-body" id="filter-form" method="get">
				{% for key, data in metas %}
					{% if data|length > 0 %}
						{% for meta in data %}
							<div class="mb-2 row">
								<input type="hidden" name="field[{{ meta.id }}]" value="{{ meta.field_name }}"/>
								{% if meta.type == 'txt' %}
									{% include 'FilterTable/txt_filter_item.html.twig' with {'meta':meta, 'value':values[meta.id]} %}
								{% endif %}
								{% if meta.type == 'int' or meta.type == 'float' %}
									{% include 'FilterTable/num_filter_item.html.twig' with {'meta':meta, 'value':values[meta.id]} %}
								{% endif %}
								{% if meta.type == 'date' %}
									{% include 'FilterTable/date_filter_item.html.twig' with {'meta':meta, 'value':values[meta.id]} %}
								{% endif %}
							</div>
						{% endfor %}
					{% endif %}
				{% endfor %}

				<div class="d-flex justify-content-end mb-lg-2">
					<a class="btn btn-secondary btn-sm" href="index.php">
						Reset filters
					</a>
					<button class="btn btn-primary btn-sm ms-2" id="submit-filter-form" type="submit">
						Search
					</button>
				</form>
			</div>
		</div>
	</div>
</div>
